Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/44364/?format=api
{ "ob_id": 44364, "uuid": "c2ba24b84e6d4b89bf485914e430a2e6", "title": "NCAS Sonic Anemometer unit 6 instrument", "abstract": "NCAS Sonic Anemometer unit 6.\r\nManufacturer: Gill\r\nModel Number: WindSonic\r\nSerial number: pending retrieval from unit in field\r\nData Products available for this instrument: mean-winds\r\n\r\nThis instrument is hosted by the University of Leeds for the National Centre of Atmospheric Science (NCAS).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13411/?format=api" ], "instrumentType": "anemometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212181/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212182/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212183/?format=api" ] }